Debian Bug report logs - #735222
ITP: gnome-shell-extension-autohidetopbar -- gnome shell automatic topbar hider

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: coldtobi <tobi@coldtobi.de>

Date: Mon, 13 Jan 2014 21:21:01 UTC

Owned by: coldtobi <tobi@coldtobi.de>

Severity: wishlist

Fixed in version gnome-shell-extension-autohidetopbar/20140113-1

Done: Tobias Frost <tobi@coldtobi.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#735222; Package wnpp. (Mon, 13 Jan 2014 21:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to coldtobi <tobi@coldtobi.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 13 Jan 2014 21:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: coldtobi <tobi@coldtobi.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gnome-shell-extension-autohidetopbar -- gnome shell automatic topbar hider
Date: Mon, 13 Jan 2014 22:17:53 +0100
Package: wnpp
Severity: wishlist
Owner: coldtobi <tobi@coldtobi.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : gnome-shell-extension-autohidetopbar
  Version         : 20140113
  Upstream Author : Thomas Vogt, with contributions by Philip Witte and Mathieu LutfyName
* URL             : https://github.com/mlutfy/hidetopbar
* License         : GPL
  Description     : gnome shell automatic topbar hider

 This gnome-shell extension automatically hides the topbar, except in overview.
 There is also an option to show the topbar when the mouse pointer approaches
 the edge of the screen.


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJS1Ff8AAoJEJFk+h0XvV02HlIQAL1P0Lj3Twdq39Z06TS6qP/u
eOQLprKifkGeliT/sQta+/sCpd4zQCQoy38mNrDS3H0wPxP5XCcms5dmDGGpeE/u
80C+yBNEDrCadyQodOgnoCGUA8OAEK3P9dgI924uhDLTCLcLdw9RAW1ylAQBstiG
O1hVuJZzg3lH+2Odt7WOWcKOpW2QCogov/ANmuZK6CcjRunujqKfTnaEIYvpW161
Vi2j+zlkf8ZXAon+f/EipAC8mn4naCmphuX0h7VGA+vAJQjofMtIUgaagrrno860
F095KmUHab69+6r83w8WT3B04Kyj7iR+X0f//KcAh9LlZqkI2Aged0FXJp+44jjG
sCVN1exediHTCIHfrGuT40d5I5cf9LPDEmJMXgT2Gh1iZ/qrC/mrqXmPYJMoIzf3
hTw5Db+BFmJoVP1e2L5lnKnc6ry2s4X/UdQYlT2ce2HoInO6REgJ5zcf0NC6z6oL
jyffPvvdcsS4vDxjBUxXrLAPEdBsGz/R/EUpWA8GmptE0z67pC6Gdm8drDX+LtJS
sR0vNs8gSWp6jFl04UM7+uOCqVVVLO1SCbir1YTXt2cWG548c+o7o9VVDzeuSyr1
2W2zkk6zmRoFwjoJxQgLsHv8pS54BH4TI9oa0WhfH+RcfX151hz4qAmiLqJJ/rCQ
bfOjAffUUnA6tZfDeR+5
=m7TV
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, coldtobi <tobi@coldtobi.de>:
Bug#735222; Package wnpp. (Wed, 29 Jan 2014 18:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, coldtobi <tobi@coldtobi.de>. (Wed, 29 Jan 2014 18:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 735222@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 735222@bugs.debian.org
Subject: [wnpp]
Date: Wed, 29 Jan 2014 19:06:01 +0100
Package is now in NEW.



Added tag(s) pending. Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Wed, 29 Jan 2014 18:09:23 GMT) Full text and rfc822 format available.

Reply sent to Tobias Frost <tobi@coldtobi.de>:
You have taken responsibility. (Thu, 30 Jan 2014 13:03:15 GMT) Full text and rfc822 format available.

Notification sent to coldtobi <tobi@coldtobi.de>:
Bug acknowledged by developer. (Thu, 30 Jan 2014 13:03:15 GMT) Full text and rfc822 format available.

Message #17 received at 735222-close@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 735222-close@bugs.debian.org
Subject: Bug#735222: fixed in gnome-shell-extension-autohidetopbar 20140113-1
Date: Thu, 30 Jan 2014 13:00:05 +0000
Source: gnome-shell-extension-autohidetopbar
Source-Version: 20140113-1

We believe that the bug you reported is fixed in the latest version of
gnome-shell-extension-autohidetopbar, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735222@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Frost <tobi@coldtobi.de> (supplier of updated gnome-shell-extension-autohidetopbar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 18 Jan 2014 17:07:07 +0100
Source: gnome-shell-extension-autohidetopbar
Binary: gnome-shell-extension-autohidetopbar
Architecture: source all
Version: 20140113-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Frost <tobi@coldtobi.de>
Changed-By: Tobias Frost <tobi@coldtobi.de>
Description: 
 gnome-shell-extension-autohidetopbar - gnome shell automatic topbar hider
Closes: 735222
Changes: 
 gnome-shell-extension-autohidetopbar (20140113-1) unstable; urgency=low
 .
   * Initial release (Closes: #735222)
Checksums-Sha1: 
 ce11eb1d17ffee31ad9b51a20d9119df721014d6 2241 gnome-shell-extension-autohidetopbar_20140113-1.dsc
 d32f65e29143d583d14afa57e7346eef0a8742ca 8372 gnome-shell-extension-autohidetopbar_20140113.orig.tar.xz
 3a197d29c46ac2806cd9b44b9a8e34287f4fe99c 4172 gnome-shell-extension-autohidetopbar_20140113-1.debian.tar.xz
 258ad3c5055ae941c50f837842fc99804b0481b2 10352 gnome-shell-extension-autohidetopbar_20140113-1_all.deb
Checksums-Sha256: 
 244310eb3edcc61e00abb440640b420d9b92c50409b5ed1837237964e6eda913 2241 gnome-shell-extension-autohidetopbar_20140113-1.dsc
 1082b8c303bd9f2d4327838f292409a3ea38cc66cde499fa1961f08863a9a667 8372 gnome-shell-extension-autohidetopbar_20140113.orig.tar.xz
 d63f8ecb4fc16a3fd68eaa80d0e9e430b93d73e982b250a5b183eb13a1f913a2 4172 gnome-shell-extension-autohidetopbar_20140113-1.debian.tar.xz
 3f7b903f750973b0648a7531ce0f38fa1c13c7f89837ecf7660b3262ecaf1801 10352 gnome-shell-extension-autohidetopbar_20140113-1_all.deb
Files: 
 93613870226075e2e36b22923fc24dcd 2241 gnome optional gnome-shell-extension-autohidetopbar_20140113-1.dsc
 7269cc7d9e92b53276eda1867ff0c471 8372 gnome optional gnome-shell-extension-autohidetopbar_20140113.orig.tar.xz
 87490c3afa8eede7b81c73a07de1be51 4172 gnome optional gnome-shell-extension-autohidetopbar_20140113-1.debian.tar.xz
 ce0345736cab1ea261a9f8834d03f7f0 10352 gnome optional gnome-shell-extension-autohidetopbar_20140113-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS6M77AAoJEBLZsEqQy9jkGKkP/jjgiOmwcQsFKj7rG9tgFIZO
ZEHOx6tYzN3nk8Qw+sexZFVOgqJfMwcMIf+jp1E5UoElXCeWoQF9jbuJTO0FWKiB
xMJndissbew749GD4CSL5zPxPKR2xU7mUViHeeepJuqd2T1JwwXI/q7YvcC4+Ojg
LHhKeYrLeyc4ksiCAOaI+Jm2Y/GPBz46UtM4/X6dWw0eqmIMmF2V1gMquf5ZIcbB
SkyQ7jUR+iAe632hPMSmxQpu6+SF+iG+6IDctm1E4Irtvk3/rLsj8f8sLof6G3r1
vhgGQnWs1HJMOcn/Tm1n3w9Oc90TPFW8ksZrIYzBidmYtwZiRaiTXxbqaqL2bSI8
0ZdG+a+eDo/HvdBAYho0mpP2Oa5jtOerbhTVnOFD+HcBs6Kxb44B76kxBPPsRsv7
2/Tl5VzFP8faVnCA9M38LgAc0E3Y84KVnvK+KzDHxoqZygRP+WG6XSnh3B8OD4sF
5KL24NuYujeSLubrujdcWdvzoGNAQ3Nrbl7JFLAHVWq+vaP7/tPKQnqyVf0lsBfY
UVMhpFR+QAakVU0T2H5k/wQSt1wbTsAEua54AjusqpBmtaNyN+vfcRLhue22o81G
OwosOz0kw50sZ66BvRtifTqmZuXHCIBVn0EfbltbJkTOYIIlYdcmunormVfm5xRf
Y8eJGRBikKB4djrFIr5m
=kvtX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Feb 2014 07:27:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:11:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.